Bug 475920 - The post install and uninstall scripts require coreutils
The post install and uninstall scripts require coreutils
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: netpanzer (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 23:50 EST by Bruno Wolff III
Modified: 2008-12-13 09:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-13 09:58:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2008-12-10 23:50:02 EST
Description of problem:
The spec file for netpanzer doesn't require coreutils for the post install and post uninstall scripts. This can cause problems during fresh installs or when build live cds.
You can include the following in the spec file to fix this:
Requires(post): coreutils
Requires(postun): coreutils

Version-Release number of selected component (if applicable):
netpanzer-0.8.2-3.fc9.i386

How reproducible:
The error can be verified by examining the spec file. The symptoms can show up randomly based on install order.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-12-11 11:01:34 EST
netpanzer-0.8.2-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/netpanzer-0.8.2-4.fc10
Comment 2 Fedora Update System 2008-12-13 09:58:36 EST
netpanzer-0.8.2-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.